Subject: Re: Devendra Kumar verma, in regards to your application with LiveSalesman for Customer Services - International Process - Rs. 36K+/Month
From: devendra verma <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Tue, 7 May 2019 11:11:37 +0530

Hi sir,

I got your mail. I highly applogise for the late reply.   I was busy on my
semester examination. Can we please reschedule for 10th of the may. Same
time. If this works for you please let me know.

Thanks & Regards
Devendra

On Fri, May 3, 2019, 19:38 LiveSalesman <[email-masked]>
wrote:

> Hi Devendra Kumar verma,
>
> Thank you for your application.
> We are pleased to shortlist your application for interview.
>
> We would like to invite you for an interview at our Noida located office
> to better understand your candidature.
>
>
> Interview Address:
>
> LiveSalesman
> A-72, Sector-2,
> Noida, India
> (1 minute walk from Noida Sector 15 Metro Station Exit Gate 03)
> Date - May 4th, 2019 (Saturday)
> Time - 11AM to 5PM
>
>
> Your profile is very interesting, and we would like to repeat some key
> requirements;
> -Excellent command over written and spoken English (No exceptions, this is
> mandatory)
> -Excellent analytical skills and problem solving skills
> -Excellent communication skills
> -Flexibility to work in 24x7 environment
> -Typing speed of over 35 words per minute
>
>
> Why work with LiveSalesman
>
> Work with an established industry leader offering stability for over 15
> years
> Work in a multicultural team, a workplace where people from all around the
> world collaborate in one office to share views and ideas. Meet people who
> speak different languages, eat different food and wear different clothes.
> Work on projects for companies which have changed the way people do things
> around the world. Our clients range from Start-ups which disrupt the market
> to established fortune 500 companies
> Learn a new skill - As a small company everyone multi-tasks, work on
> multiple projects. Every day will be a new learning experience
> GROW!!! - We prefer to not hire leaders and managers from outside the
> company. Capable and hard working people will find their way to our
> leadership development program
>
> When we are not working - we are having fun, and when we are working, we
> are still having fun!
>
> Come join the fun!
> See you soon!
>
> HR Manager
> Phone/What's App: +917042335393
>
>
>
> Best regard,
> Team HR
> LiveSalesman
> Noida, India
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=kv4exo8oTzh6Rc3HLuayd10liRDd-THKgQu4vmWU95HsF45EGKdL5PosUOpcmf3fvOCOXeZ-huBTDNFGjqbsy9h6kBCbXqi4udXynKnL7P2YVUv2OlxYAu99jLJMuS_dJxn7-rngoteYYxLUnuVeU5V_u-ev3gszzu6SCCkJCiVhe_KYOKsmDcLYVkEWfoo7tpemz1W0VDSlKHbaomaEHeHnArzV>
> <https://m.indeedemail.com/report-email-hidden?info=kv4exo8oTzh6Rc3HLuayd10liRDd-THKgQu4vmWU95HsF45EGKdL5PosUOpcmf3fvOCOXeZ-huBTDNFGjqbsy9h6kBCbXqi4udXynKnL7P2YVUv2OlxYAu99jLJMuS_dJxn7-rngoteYYxLUnuVeU5V_u-ev3gszzu6SCCkJCiVhe_KYOKsmDcLYVkEWfoo7tpemz1W0VDSlKHbaomaEHeHnArzV>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IN#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IN#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IN#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=_qNbyJh9026933MJA_AsLCifRO0veW_h2rmh1ZcbntRVFoD92Kl5y_CngAMhi0gJRKerbAQgnNfyP3Xs5tPl3IhAIyUn08eOyCY2i0raVwUSgUdOyPOzLdGbaRQxr82hTt9Lqmvd3P8WaiXAjQh3NikGLdUFireTZZdOiGfn4Z_bhAGug-sUXsvS2zuB8ps1uxDyx48oBKCLHoKElBE6oU9xBA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.